Changes between Version 27 and Version 28 of CygwinPort


Ignore:
Timestamp:
06/05/10 16:57:30 (12 years ago)
Author:
mhansen
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • CygwinPort

    v27 v28  
    11Here is a list (in-progress) of the things needs to get Sage to build (and pass most tests) on Cygwin:
     2
     3== Cygwin Prerequisites ==
     4
     5These Cygwin packages need to be installed in order for the Sage build to complete.
     6
     7* file, liblapack, liblapack0, liblapack-devel
     8
     9== Tickets ==
    210
    311* #9146 -- cygwin: gd doesn't correctly link in libpng with sage-4.4.3.